NET_Version(3)

NAME
NET_Version - This function gets the version of the dynamically linked SDL_net library.

SYNOPSIS
#include <SDL3_net/SDL_net.h>

int NET_Version(void);

RETURN VALUE
Returns SDL_net version.

THREAD SAFETY
It is safe to call this function from any thread.

AVAILABILITY
This function is available since SDL_net 3.0.0.